Subject: RE:Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 20250304003227176
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 Mar 2025 15:02:50 -0700

Hello Crystal,

We’re sorry to hear that. Unfortunately, we’re unable to process a refund at this time as FedEx has confirmed the package has been delivered. However, we’d be happy to offer a one-time courtesy replacement. If that works for you, please provide your shipping address.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

2720 Lind Ave apt A Clovis ca 93612

Sent from my iPhone

On Mar 14, 2025, at 9:08 AM, Designer Living Inc.

Hello Crystal,

We’re sorry to hear that. Unfortunately, we’re unable to process a refund at this time as FedEx has confirmed the package has been delivered. However, we’d be happy to offer a one-time courtesy replacement. If that works for you, please provide your shipping address.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I can send you the picture where the package went to. It’s not my house. Nobody got it. None of my family members received the package.

Sent from my iPhone

On Mar 13, 2025, at 3:16 PM, Designer Living Inc.

Hello -

We checked the address and it was correct. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Hello I want to see if you guys have anything on my refund

Sent from my iPhone

On Mar 5, 2025, at 12:51 PM, Crystal Lopez

The package went to the wrong address and here’s a picture of my front door

Sent from my iPhone

On Mar 5, 2025, at 11:46 AM, Designer Living Inc.

Hi -

Can i have it

Thanks,,

Jerson

===============================================================================

Walmart has the picture if you want me to give it to you I can get it but it’s two different area

Sent from my iPhone

On Mar 5, 2025, at 7:48 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012970787042

Item:   Intelligent Design Twin/Twin XL Size Comforter Sets, 3-Piece Velvet Bedding Set for All Seasons, Black Comforter Bed Set with Decor Pillow for College Dorm

Hello -

We checked the address and it was correct. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Crystal lopez

Customer Order Number: 200012970787042

Purchase Order No: 109005884245422

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Intelligent Design Twin/Twin XL Size Comforter Sets, 3-Piece Velvet Bedding Set for All Seasons, Black Comforter Bed Set with Decor Pillow for College Dorm/688457650

Agent message:   The cx didn't receive the product. The picture shows that it is delivered to an incorrect address. The cx would like a refund on this.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team